;  %s - string
;  \n - new line
;
;  lbl - Label
;  lv - ListView
;  gb - GroupBox
;  ch - CheckBox
;  rb - RadioButton
;  act - TAction
;  btn - Button
;  ed - Edit
;  cb - ComboBox
;  ud - UpDown
;  mnu - Menu


[INFO]
LangName=Portugues (BR)
Author=Helião
AuthorUrl=
AuthorEmail=hbernardinelli@itelefonica.com.br
Date=Abril 16, 2011

[MAIN]
HelpFile=Lfe.chm
actEncode=Codificar / Decodificar
actMinimizeToTray=Minimizar na bandeija
actExit=Sair
actSaveBAT=Salvar arquivo BAT...
mnuFile=Arquivo
mnuFileList=Listas
mnuView=Exibir
mnuLang=Linguagem
mnuLame=LAME  
mnuHelp=Ajuda
actLoadPreset=Abrir configurações LAME...
actSavePreset=Salvar configurações LAME...
FileNotExists=O arquivo "%s" não existe!
; wav, pcm, aif, aiff, raw, mp3, mp2, mp1
OpenDialogFilter0=Arquivos suportados (WAV, MP3, MP2, MP1, ...)|*.wav;*.pcm;*.aif;*.aiff;*.raw;*.mp3;*.mp2;*.mp1
OpenDialogFilter1=WAV Files|*.wav
OpenDialogFilter2=MP3 Files|*.mp3
OpenDialogFL=File list (*.LST)|*.lst
SaveDialogFL=File list (*.LST)|*.lst
FLExt=lst
CloseAfterEncoding=Encerrar após codificar/decodificar
OpenWith=Abrir com %s



Abort=Abortar
AbortAfterCurrent=Abortar arquivo atual
Encoding=Codificando...
Decoding=Decodificando...
OperationAborted=Operação interrompida pelo usuario!
Done=Terminado
AddingTag=Adicionando Tag ID3v2...
Error=Erro!
ElapsedTime=Tempo decorrido:
Close=Fechar
btnYes=&Sim
btnNo=&Não
btnYesToAll=Sim para &Todos
btnNoToAll=Nã&o para Todos
OverwritePrompt=O arquivo "%s" já existe!\nDeseja sobrescrever o mesmo?
lblFile=Arquivo:
lblTotal=Total:

mnuShowHideErrors=Mostrar / Ocultar erros
actShowHideProgressWindow=Mostrar / Ocultar janela de Progresso
Errors=Erros
ReturnedValue=Valor retornado:
Module=Modulo
Function=Função
ErrLine=------------------------------------------------------
Clear=Limpar
Terminate=Encerra a aplicação
SaveErrorLog=Salvar...





[INPUT_OUTPUT]
Caption=Entr / Saida
lblInputFiles=Arquivos de entrada:
lvNo=Num
lvType=Tipo
lvFile=Arquivo
lvDir=Diretorio
gbOutDir=Diretorio de Saida
rbOutIn=Dir. de Saida = Dir. de Entrada
rbUseBelow=Usar o Seguinte:
btnBrowseOutDir=Buscar...
SelectDirectory=Selecione a Pasta
chDeleteInput=Excluir arquivos de entrada após codificar/decodificar
chOverwrite=Sobrescrever arquivos existentes
chRemoveFromList=Remover arquivos da lista após codificar/decodificar
actAddFiles=Adicionar arquivos à lista...
actRemoveSelected=Remover da lista os arquivos selecionados
actSelectAll=Selecionar todos
actInvertSelection=Inverter seleção
actLoadFileList=Abrir lista de arquivos...
actSaveFileList=Salvar lista de arquivos...
actSwitchToSimple=Modo Simples
actSwitchToExpert=Modo Expert
actShowHideToolbar=Mostrar / Ocultar Ferramentas


[LAME_SIMPLE]
Caption=Ajustes LAME
gbSimpleTarget=Alvo
rbSimpleBitrate=Bitrate
rbSimpleQuality=Qualidade
gbSimpleAlgorithm=Qualidade do Codificador
cbSimpleAlgorithm0=Alta  (lenta)
cbSimpleAlgorithm1=Padrão
cbSimpleAlgorithm2=Baixa  (rapida)
gbSimpleBitrate=Bitrate
lblSimpleBitrate=Bitrate:
chSimpleCBR= Bitrate constante
gbSimpleQuality=Qualidade
lblSimpleQuality=Qualidade:
lblSimpleVBRAlgorithm=Codificador VBR:
cbSimpleVBRAlgorithm0=Auto
cbSimpleVBRAlgorithm1=Novo  (rapido)
cbSimpleVBRAlgorithm2=Antigo  (lento)
chSimpleMono=Codificação Mono


[LAME_EXPERT]
Caption=Ajustes LAME
lblCommandLine=Linha de Comando:
rbCLEncoding=Params de Codificação
rbCLDecoding=Params de Decodificação

[LAME_EXPERT_BASIC]
Caption=Basico
rbFreeBitstream=Formato livre de Fluxo:
rbLAMEPresets=Ajustes LAME:
rbLameCustom=Personalizado:
lblFBBitrate=Bitrate:
lblPreset=Pre-Definido:
cbPresets0=Medio (~160 kbps)
cbPresets1=Padrão (~192 kbps)
cbPresets2=Extremo (~224 kbps)
cbPresets3=Insano (320 kbps)
rbVBR=VBR - Bitrate variavel
rbABR=ABR - Bitrate medio
rbCBR=CBR - Bitrate constante
chVBRQuality=Qual. VBR:
cbVBRQuality0=0 - mais alta
cbVBRQuality1=1
cbVBRQuality2=2 - recomm.
cbVBRQuality3=3
cbVBRQuality4=4 - padrão
cbVBRQuality5=5
cbVBRQuality6=6
cbVBRQuality7=7
cbVBRQuality8=8
cbVBRQuality9=9
chVBRMinMax=Use bitrate Min / Max
lblVBRMin=Bitrate Min.:
lblVBRMax=Bitrate Max.:
chEnforceMinBitrate=Forçar bitrate minimo
lblABRBitrate=Bitrate:
lblCBRBitrate=Bitrate:
gbChannelMode=Modo de Canais
rbStereo=Estereo
rbJointStereo=Joint estereo
rbForced=Joint estereo forçado
rbDualChannels=Canais Duais
rbMono=Mono
rbChannelModeAuto=Auto
gbAlgorithmQuality=Qualidade do Codificador
cbAlgorithmQuality0=0 - mais alta
cbAlgorithmQuality1=1
cbAlgorithmQuality2=2 - recomendada
cbAlgorithmQuality3=3
cbAlgorithmQuality4=4
cbAlgorithmQuality5=5 - Padrão LAME
cbAlgorithmQuality6=6
cbAlgorithmQuality7=7 - Rapida, qual. OK
cbAlgorithmQuality8=8
cbAlgorithmQuality9=9 - Qual. pobre
cbAlgorithmQuality10=Auto
gbVBRParams=Parametros adicionais VBR
lblVBRTag=Info Tag VBR:
lblVBRAlgorithm=Codificador VBR:
cbVBRTag0=Padrão
cbVBRTag1=Forçar Gravação
cbVBRTag2=Não gravar 
cbVBRAlgorithm0=Auto
cbVBRAlgorithm1=Novo  (rapido)
cbVBRAlgorithm2=Antigo  (lento)



[LAME_EXPERT_ADVANCED]
Caption=Avançado
lblUserParams=Parametros Adicionais LAME:
chUseOnlyUserParams=Usar SOMENTE os param. abaixo:
; Bitstream
gbBitstream=Fluxo de Bits
chDisableBitR=Desativar reserva
chISO=Forçar fluxo ISO
chDeEmphasis=De-enfase
cbDeEmphasis0=n = nenhuma
cbDeEmphasis1=5 = 0/15 microsegundos
cbDeEmphasis2=c = citt j.17
; ReplayGain
gbReplayGain=ReplayGain
rbRGFast=Rapido (Padrão LAME)
rbRGAccurate=Acurado
rbRGDisable=Desativado
rbRGAuto=Auto
; MP3 Header
gbMP3Header=Cabeçalho MP3
chCRC=Proteção CRC
chCopyright=Copyright
chOriginal=Original
; Scaling
gbScaling=Escalar
chScale=Escale Entrada por:
chScaleL=Escale canal E por:
chScaleR=Escale canal D por:
lblScaling1=n > 1: aumenta volume
lblScaling2=n = 1: sem efeito
lblScaling3=n < 1: reduz volume
; Raw PCM
gbRawPCM=PCM puro (Raw)
chRaw=Entrada é PCM puro
lblInputFrequency=Freq. de Amostragem na entrada:
lblInputBitWidth=Banda de bits na entrada:
chDownmix=Misturar em mono
; Filters
gbFilters=Filtros
rbFiltersDefault=Padrão LAME
rbFiltersDisable=Desativar Todos (manter todas as freq.)
rbFiltersCustom=Use filtros padrões:
chLFilter=Passa-baixar:
chLFilterWidth=Banda do filtro PB:
chHFilter=Passa-alta:
chHFilterWidth=Banda do filtro PA:
chOutputFrequency=Amostragem de Saida:
; LAME Priority
gbLAMEPriority=Prioridade LAME
cbPriority0=0 - Inativo
cbPriority1=1 - Baixa
cbPriority2=2 - Normal
cbPriority3=3 - Alta
cbPriority4=4 - Mais Alta
cbPriority5=Padrão LAME
; Assembly optimizations
gbAssemblyOptimizations=Otimizações Assembly
chDisableMMX=Desativar otimizações para MMX
chDisable3DNow=Desativar otimizações para 3DNow
chDisableSSE=Desativar otimizações para SSE
; Other
gbOther=Outras Opções
chDisableWAVHeader=Desativar escrita de cabeçalho WAV
lblDisableWAVHeader=(ao decodificar WAV)
chSwapBytes=Swap bytes in input file (and output
lblSwapBytes=file when decoding to WAV)
chSubstep=Pseudo sub-passe para ruido
lblSubstep=Tipo de metodo:
; Experimental switches
gbExperimental=Chaves Experimentais
chExpX=X (seleciona entre diferentes medições
lblExpX1=do ruido, n para longo bloco, m para
lblExpX2=curto. se m for omitido, m = n)
chExpY=Y (ignora ruido em sfb21, como CBR)
chExpZ=Z (sem efeito atual)
; ATH
gbATH=LAA (Limite Absoluto de Audição)
chATHDisable=Desativar LAA
chATHShort=LAA só para blocos curtos
chATHOnly=Use somente LAA
chATHType=Tipo de LAA:
chATHLower=Abaixar LAA em:
chATHAAType=Tipo de Auto ajuste LAA:
chATHAASensitivity=Sensibilidade auto aj. LAA:
cbATHAAType0=0 - nenhum
cbATHAAType1=1
cbATHAAType2=2
cbATHAAType3=3
; PSY related
gbPSY=Relativo a PSY
chPSYNoShort=Não usar Blocos curtos
chPSYUseShort=Use Blocos curtos quando proprio (padrão LAME)
chPSYOnlyShort=Use somente Blocos curtos
;chTonality=Computar tonalidade até
chDisableTemporal=Desativar efeito de mascara temporal
chMSCriterion=Criterio alternante M/S
chMSTuning=Sintonia alternante M/S
lblMSTuning=(efetivo: 0-3.5)
chInterChannel=Taxa de mascara Inter-canal:
chNsBass=ns-bass:
chNsTreble=ns-treble:
chNsAlto=ns-alto:
chNsSfb21=ns-sfb21:
chShortBlockThreshold=limiar alternante para blocos curtos
lblShortBlockThreshold=x para canal E/D/M, y para canal S



[ID3TAG]
Caption=Tag ID3v2
actEnterFileName=<- NA
lblArtist=Artista:
lblAlbum=Album:
lblTitle=Titulo:
lblSubtitle=Subtitulo/Opus:
lblBand=Banda/Orquestra:
lblComposer=Compositor:
lblConductor=Condutor:
chAutoNumbering=Auto numeração
lblTrackNo=Numero da Faixa:
lblPartOfSet=Parte do set:
lblGenre=Genero:
lblLCat=Categoria Maior:
lblYear=Ano:
lblComment=Comentario:
chAddID3Tag=Adicionar Tag ID3v2
chAddEncoderInfo=Adicionar info do codificador


[OPTIONS]
Caption=Opções
actSetAssoc=Adicionar "Abrir com ..." ao menu de contexto
actUnAssoc=Remover "Abrir com ..." do menu de contexto
chShortcut_Desktop=Criar atalho na Area de Trabalho
chShortcut_StartMenu=Criar atalho no Menu Iniciar
gbSupportedFiles=Arquivos suportados
gbShortcuts=Atalhos
actDeleteRegKeys=Excluir todas as entradas do registro criadas pelo programa e sair
btnBrowseLameExe=Procurar...

gbDefaultSettings=Configuração Padrão
actDefaultLAMESettings=Padrão LAME...
actDefaultLAMESettings_Query=Restaura configuração original LAME.\nTem Certeza?
actDefaultAppSettings=Padrão da Interface LAME...
actDefaultAppSettings_Query=Restaura a configuração original da interface.\nTem Certeza?

lblAdminWarning=Para estas operações, é necessario ter privilegios de administrador
chProgressInNewWindow=Mostrar progresso da conversão em nova Janela


[ABOUT]
Caption=Sobre













